## wordbook 0.6.0

=== meson_options.txt ===
option(
  'profile',
  type: 'combo',
  choices: [
    'default',
    'development'
  ],
  value: 'default',
  description: 'The build profile for Wordbook. One of "default" or "development".'
)

=== debian/changelog ===
wordbook (0.6.0-2) unstable; urgency=medium

  * Team upload
  * Update Homepage
  * Bump Standards Version to 4.7.3
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 07 Feb 2026 16:36:59 -0500

wordbook (0.6.0-1) experimental; urgency=medium

  * Initial release. (Closes: #1112666)

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Sun, 31 Aug 2025 18:09:29 +0330

=== debian/control ===
Source: wordbook
Section: utils
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Danial Behzadi <dani.behzi@ubuntu.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 appstream <!nocheck>,
 blueprint-compiler,
 desktop-file-utils,
 gobject-introspection,
 libadwaita-1-dev,
 libglib2.0-dev,
 libgtk-4-dev,
 meson,
 python-gi-dev,
Standards-Version: 4.7.3
Homepage: https://apps.gnome.org/Wordbook/
Vcs-Browser: https://salsa.debian.org/gnome-team/wordbook
Vcs-Git: https://salsa.debian.org/gnome-team/wordbook.git

Package: wordbook
Architecture: all
Depends:
 espeak-ng,
 gir1.2-adw-1,
 gir1.2-gtk-4.0,
 python3-gi,
 python3-pydantic,
 python3-rapidfuzz,
 python3-wn,
 ${misc:Depends},
 ${python3:Depends},
Description: Dictionary application for GNOME
 Wordbook is an offline English-English dictionary application built for GNOME
 using the Open English WordNet database for definitions and the reliable
 eSpeak for pronunciations (both audio and phoneme).
 .
 Wordbook is a GNOME Circle app.

=== debian/watch ===
version=4
https://github.com/mufeedali/Wordbook/tags \
 (?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
